"""
blink/cli/app.py
Ian Kollipara
2022.04.03

Blink CLI Tool
"""
# Imports
from typer import Typer

app = Typer(name="blink")

from .generate import generate_cmd
from .manage import manage_cmd
from .new_cmd import new_cmd

app.add_typer(generate_cmd, name="generate")
app.add_typer(manage_cmd, name="manage")
app.add_typer(new_cmd, name="new")
